/* SUNTECH DEVELOPMENT - LUIS LEON 2025 */



body {
  background-color: #9bc8ef;
}

div#container {

            position: relative;
			margin: 0 auto;
			width: 1000px;
			
}

div#banner {

            position: absolute;
			left: 1px;		
			top: 10px;
			width: 1000px;
						
}


						
}